<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <script src="product.js"></script>
    <script src="script.js"></script>



</head>
<body>


</body>
</html>